package org.eclipse.epf.authoring.ui.forms;

import org.eclipse.ui.forms.editor.FormEditor;
import org.eclipse.ui.forms.editor.IFormPage;

/**
 * Interface to be used for all pages added thru extension points
 * 
 * @author Shilpa Toraskar
 * @since 1.0
 */
public interface IExtensionFormPage   {

	public IFormPage setEditor(FormEditor editor) ;
	public void setInput(Object input);
}
